.paragraph--type--image-bookmark .paragraph--type--component--content--wrapper {
  clear: both;
}

.paragraph--type--image-bookmark .paragraph--type--component--content--wrapper:before, .paragraph--type--image-bookmark .paragraph--type--component--content--wrapper:after {
  content: "";
  display: table;
}

.paragraph--type--image-bookmark .paragraph--type--component--content--wrapper:after {
  clear: both;
}

.paragraph--type--image-bookmark .image-bookmark--box {
  font-family: "Klavica light";
}

.paragraph--type--image-bookmark .field--name-field-image-bookmark-title {
  font-family: "Klavica regular";
}

.paragraph--type--image-bookmark .field--name-field-image-bookmark-title strong,
.paragraph--type--image-bookmark .field--name-field-image-bookmark-title b {
  font-family: "Klavica bold";
}

.paragraph--type--image-bookmark .paragraph--type--component--content--wrapper {
  min-height: 400px;
}

@media screen and (max-width: 991px) {
  .paragraph--type--image-bookmark .paragraph--type--component--content--wrapper {
    min-height: 300px;
  }
}

.paragraph--type--image-bookmark .image-bookmark--box {
  background: #009dcc;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 14px;
  color: #ffffff;
  width: 110px;
  position: absolute;
  top: -10px;
  padding: 10px 15px 5px;
  right: 30px;
}

@media only screen and (max-width: 991px) {
  .paragraph--type--image-bookmark .image-bookmark--box {
    right: 15px;
  }
}

.paragraph--type--image-bookmark .image-bookmark--box p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 14px;
  color: #ffffff;
}

.paragraph--type--image-bookmark .image-bookmark--box::after {
  content: "";
  display: block;
  width: 0;
  height: 35px;
  border-style: solid;
  border-width: 35px 110px 0 0;
  border-color: #009dcc transparent transparent transparent;
  position: absolute;
  left: 0;
  bottom: -35px;
}

.paragraph--type--image-bookmark .paragraph--type--component--title--wrapper {
  color: #fff;
  min-height: 400px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .paragraph--type--image-bookmark .paragraph--type--component--title--wrapper {
    min-height: 300px;
    max-width: 500px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.paragraph--type--image-bookmark .field--name-field-image-bookmark-title {
  width: 100%;
  max-width: 630px;
  font-size: 40px;
  font-size: 4rem;
  line-height: 36px;
  font-weight: normal;
  letter-spacing: -1px;
}

@media only screen and (max-width: 991px) {
  .paragraph--type--image-bookmark .field--name-field-image-bookmark-title {
    font-size: 30px;
    line-height: 1;
  }
}

@media only screen and (min-width: 1367px) {
  .paragraph--type--image-bookmark .field--name-field-image-bookmark-title {
    padding: 0 30px;
  }
}

.paragraph--type--image-bookmark.box-position--left .image-bookmark--box {
  right: auto;
  left: 30px;
}

@media only screen and (max-width: 991px) {
  .paragraph--type--image-bookmark.box-position--left .image-bookmark--box {
    left: 15px;
  }
}

.paragraph--type--image-bookmark.box-position--left .paragraph--type--component--title--wrapper {
  padding-left: 130px;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

.paragraph--type--image-bookmark.box-position--right .image-bookmark--box {
  left: auto;
  right: 30px;
}

@media only screen and (max-width: 991px) {
  .paragraph--type--image-bookmark.box-position--right .image-bookmark--box {
    right: 15px;
  }
}

.paragraph--type--image-bookmark.box-position--right .paragraph--type--component--title--wrapper {
  padding-right: 130px;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: flex-start;
}

.paragraph--type--image-bookmark .image-bookmark--link--wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.paragraph--type--image-bookmark .image-bookmark--link--wrapper .image-bookmark--link {
  display: block;
  width: 100%;
  height: 100%;
}
